[Forgot Password]
Login  Register Subscribe

23631

 
 

117687

 
 

98218

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

RHSA-2009:1601-01 -- Redhat kdelibs

ID: oval:org.secpod.oval:def:500585Date: (C)2012-01-31   (M)2017-10-04
Class: PATCHFamily: unix




The kdelibs packages provide libraries for the K Desktop Environment . A buffer overflow flaw was found in the kdelibs string to floating point conversion routines. A web page containing malicious JavaScript could crash Konqueror or, potentially, execute arbitrary code with the privileges of the user running Konqueror. Users should upgrade to these updated packages, which contain a backported patch to correct this issue. The desktop must be restarted for this update to take effect.

Platform:
Red Hat Enterprise Linux 5
Red Hat Enterprise Linux 4
Product:
kdelibs
Reference:
RHSA-2009:1601-01
CVE-2009-0689
CVE    1
CVE-2009-0689
CPE    25
cpe:/a:kde:kdelibs
cpe:/o:redhat:enterprise_linux:4
cpe:/o:openbsd:openbsd:4.5
cpe:/o:freebsd:freebsd:7.2
...

© 2013 SecPod Technologies